#wa-compimage-jsc4ud0o83fn8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-jsbtbs7153c8v4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jsbtbs7153c8v4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jsbtbs7153c8v4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jsbtbs7153calc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#323946;padding:0px 0px 0px 0px;}
#wa-compsubpage-jsbtbs7153calc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jsbtbs7153calc>.wa-container-vspacer {height:0px;}
#wa-comptext-jsbtbs715n1obc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsbtbs715n1uwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsbtbuub57cf1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsbtbuub57cfmw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsc3ap7v6swv9k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsc3at9j6swx28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsc3autd6swy9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsc3pxfv8x0snk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsc4dqoq8bpf8o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsc4dtqk8bpmfc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsc4dvvd8bpen4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsc4dy3k8bpiu0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jtq3tfulbs4xy8 {background-color:#f2f2f5;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:50px 10px 50px 10px;}
#wa-comptext-jtq3tfulbs50cg {background-color:#e0e0e0;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:50px 10px 50px 10px;}
#wa-comptext-jtq3tfulbs52qo {background-color:#f2f2f5;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:50px 10px 50px 10px;}
#wa-comptext-jtq3tfulbs53c8 {background-color:#e0e0e0;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:50px 10px 50px 10px;}
#wa-container-jtq3ttm482q0ao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jtq3ttm482q0ao>.row>.clearfix {margin-bottom:0px;}
#wa-container-jtq3ttm482q0ao>.wa-container-vspacer {height:0px;}
#wa-container-jtq3ttm882pskw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jtq3ttm882pskw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jtq3ttm882pskw>.wa-container-vspacer {height:0px;}
#wa-container-jtq3ttm982pu4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jtq3ttm982pu4g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jtq3ttm982pu4g>.wa-container-vspacer {height:0px;}
#wa-container-jtq3ttm9a29aeg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jtq3ttm9a29aeg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jtq3ttm9a29aeg>.wa-container-vspacer {height:0px;}
#wa-container-jtq3ttmfa29834 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jtq3ttmfa29834>.row>.clearfix {margin-bottom:0px;}
#wa-container-jtq3ttmfa29834>.wa-container-vspacer {height:0px;}
#wa-container-jtq3ttmma291ww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jtq3ttmma291ww>.row>.clearfix {margin-bottom:0px;}
#wa-container-jtq3ttmma291ww>.wa-container-vspacer {height:0px;}
#wa-container-jtq3ttmma299mo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jtq3ttmma299mo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jtq3ttmma299mo>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jtq3ttm982pu4g {background-color:#f2f2f5;}
#wa-container-wrapper-jtq3ttm9a29aeg {background-color:#ffffff;}
#wa-container-wrapper-jtq3ttmma299mo {background-color:#323946;}
#wa-row-jsbtbs71459shk {margin:0px 0px;}
#wa-row-jsbtbs71459shk>div {padding: 0px 0px;}
#wa-row-jsbtbs71459upk {margin:0px 0px;}
#wa-row-jsbtbs71459upk>div {padding: 0px 0px;}
#wa-row-jsbtbs71459uuw {margin:0px 0px;}
#wa-row-jsbtbs71459uuw>div {padding: 0px 0px;}
#wa-row-jsbtbun0459shk {margin:0px 0px;}
#wa-row-jsbtbun0459shk>div {padding: 0px 0px;}
#wa-row-jsbtbuub459u9k {margin:0px 0px;}
#wa-row-jsbtbuub459u9k>div {padding: 0px 0px;}
#wa-row-jsbwui8n8gy41k {margin:0px 0px;}
#wa-row-jsbwui8n8gy41k>div {padding: 0px 0px;}
#wa-row-jsbxay0k8gy3y0 {margin:0px 0px;}
#wa-row-jsbxay0k8gy3y0>div {padding: 0px 0px;}
#wa-row-jsbxb3o78gy3js>.wa-item-rowspacer {height:55px;}
#wa-row-jsc3an3v8c0hjs {margin:0px 0px;}
#wa-row-jsc3an3v8c0hjs>div {padding: 0px 0px;}
#wa-row-jsc3pxfv8c0p5k {margin:0px 0px;}
#wa-row-jsc3pxfv8c0p5k>div {padding: 0px 0px;}
#wa-row-jsc3pzs48c0jbs>.wa-item-rowspacer {height:100px;}
#wa-row-jsc4ud0o83j2g {margin:0px 0px;}
#wa-row-jsc4ud0o83j2g>div {padding: 0px 0px;}
#wa-row-jtq18kx7a55plc>.wa-item-rowspacer {height:50px;}
#wa-row-jtq3tful85o3fs {margin:0px 0px;}
#wa-row-jtq3tful85o3fs>div {padding: 0px 0px;}
#wa-row-jtq3u0hf93r16o>.wa-item-rowspacer {height:30px;}
[id^=wa-compmenu-jsbtbun0579ahs] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jsbtbun0579ahs] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jsbtbun0579ahs] .dropdown-menu > li > a:focus {background-color:#f2f2f5;}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default {background-color:rgba(255,255,255,0); border-color:#ffffff; border-width:0px; border-radius:0px;}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-brand, [id^=wa-compmenu-jsbtbun0579ahs].navbar-nav li a, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Lobster, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:30px; color:#006699;}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#006666;}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > .open > a:focus {color:#006666; background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-toggle {background-color:#f2f2f5 !important; border-color:#ffffff !important;}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-toggle .icon-bar {background-color:#0d7eca;}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jsbtbun0579ahs].navbar-default .navbar-toggle:hover {background-color:#999999 !important;}
[id^=wa-compmenu-jsbtbun0579ahs].navbar-fixed-top .navbar {background-color:#f2f2f5;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jsbtbs71459shk {margin:0px 0px;}
#wa-row-jsbtbs71459shk>div {padding: 0px 0px;}
#wa-row-jsbtbs71459upk {margin:0px 0px;}
#wa-row-jsbtbs71459upk>div {padding: 0px 0px;}
#wa-row-jsbtbs71459uuw {margin:0px 0px;}
#wa-row-jsbtbs71459uuw>div {padding: 0px 0px;}
#wa-row-jsbtbun0459shk {margin:0px 0px;}
#wa-row-jsbtbun0459shk>div {padding: 0px 0px;}
#wa-row-jsbtbuub459u9k {margin:0px 0px;}
#wa-row-jsbtbuub459u9k>div {padding: 0px 0px;}
#wa-row-jsbwui8n8gy41k {margin:0px 0px;}
#wa-row-jsbwui8n8gy41k>div {padding: 0px 0px;}
#wa-row-jsbxay0k8gy3y0 {margin:0px 0px;}
#wa-row-jsbxay0k8gy3y0>div {padding: 0px 0px;}
#wa-row-jsc3an3v8c0hjs {margin:0px 0px;}
#wa-row-jsc3an3v8c0hjs>div {padding: 0px 0px;}
#wa-row-jsc3pxfv8c0p5k {margin:0px 0px;}
#wa-row-jsc3pxfv8c0p5k>div {padding: 0px 0px;}
#wa-row-jsc4ud0o83j2g {margin:0px 0px;}
#wa-row-jsc4ud0o83j2g>div {padding: 0px 0px;}
#wa-row-jtq3tful85o3fs {margin:0px 0px;}
#wa-row-jtq3tful85o3fs>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jsbtbs71459shk {margin:0px 0px;}
#wa-row-jsbtbs71459shk>div {padding: 0px 0px;}
#wa-row-jsbtbs71459upk {margin:0px 0px;}
#wa-row-jsbtbs71459upk>div {padding: 0px 0px;}
#wa-row-jsbtbs71459uuw {margin:0px 0px;}
#wa-row-jsbtbs71459uuw>div {padding: 0px 0px;}
#wa-row-jsbtbun0459shk {margin:0px 0px;}
#wa-row-jsbtbun0459shk>div {padding: 0px 0px;}
#wa-row-jsbtbuub459u9k {margin:0px 0px;}
#wa-row-jsbtbuub459u9k>div {padding: 0px 0px;}
#wa-row-jsbwui8n8gy41k {margin:0px 0px;}
#wa-row-jsbwui8n8gy41k>div {padding: 0px 0px;}
#wa-row-jsbxay0k8gy3y0 {margin:0px 0px;}
#wa-row-jsbxay0k8gy3y0>div {padding: 0px 0px;}
#wa-row-jsc3an3v8c0hjs {margin:0px 0px;}
#wa-row-jsc3an3v8c0hjs>div {padding: 0px 0px;}
#wa-row-jsc3pxfv8c0p5k {margin:0px 0px;}
#wa-row-jsc3pxfv8c0p5k>div {padding: 0px 0px;}
#wa-row-jsc4ud0o83j2g {margin:0px 0px;}
#wa-row-jsc4ud0o83j2g>div {padding: 0px 0px;}
#wa-row-jtq3tful85o3fs {margin:0px 0px;}
#wa-row-jtq3tful85o3fs>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jsbtbs71459shk {margin:0px 0px;}
#wa-row-jsbtbs71459shk>div {padding: 0px 0px;}
#wa-row-jsbtbs71459upk {margin:0px 0px;}
#wa-row-jsbtbs71459upk>div {padding: 0px 0px;}
#wa-row-jsbtbs71459uuw {margin:0px 0px;}
#wa-row-jsbtbs71459uuw>div {padding: 0px 0px;}
#wa-row-jsbtbun0459shk {margin:0px 0px;}
#wa-row-jsbtbun0459shk>div {padding: 0px 0px;}
#wa-row-jsbtbuub459u9k {margin:0px 0px;}
#wa-row-jsbtbuub459u9k>div {padding: 0px 0px;}
#wa-row-jsbwui8n8gy41k {margin:0px 0px;}
#wa-row-jsbwui8n8gy41k>div {padding: 0px 0px;}
#wa-row-jsbxay0k8gy3y0 {margin:0px 0px;}
#wa-row-jsbxay0k8gy3y0>div {padding: 0px 0px;}
#wa-row-jsc3an3v8c0hjs {margin:0px 0px;}
#wa-row-jsc3an3v8c0hjs>div {padding: 0px 0px;}
#wa-row-jsc3pxfv8c0p5k {margin:0px 0px;}
#wa-row-jsc3pxfv8c0p5k>div {padding: 0px 0px;}
#wa-row-jsc4ud0o83j2g {margin:0px 0px;}
#wa-row-jsc4ud0o83j2g>div {padding: 0px 0px;}
#wa-row-jtq3tful85o3fs {margin:0px 0px;}
#wa-row-jtq3tful85o3fs>div {padding: 0px 0px;}
}
